<!DOCTYPE html>
<html lang="en">
	<head>
		<!-- Required meta tags -->
		<meta charset = "utf-8">
		<meta name = "viewport" content = "width=device-width, initial-scale=1, shrink-to-fit=no">

		<link rel = "stylesheet" href = "../assets/css/style.css">

		<link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">

		<link href="https://fonts.googleapis.com/css?family=Karla&display=swap" rel="stylesheet">

		<title> Home </title>
	</head>

	<body>

		<nav class = "navbar navbar-expand-md navbar-light">
			<a class = "navbar-brand" href = "#"> 
				<i class = "fas fa-cookie-bite"></i> Desserts by Dindi
			</a>

			<button 
			class = "navbar-toggler" 
			type = "button" 
			data-toggle = "collapse" 
			data-target = "#navbarFixed"
			aria-controls = "navbarSupportedContent" 
			aria-expanded = "false" 
			aria-label = "Toggle navigation">

				<span class="navbar-toggler-icon"></span>
			</button>

			<div 
			class = "collapse navbar-collapse"
			id = "navbarFixed">
			<ul class = "navbar-nav ml-auto">
				<li class = "nav-item">
					<a class = "nav-link" href = "#"> Home </a>
				</li>

				<li class = "nav-item">
					<a class = "nav-link" href = "./menu.html"> Menu </a>
				</li>

			</ul>

			</div>
		</nav>

		<section id="contact">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<h2 class= "text-center">
							Contact Us!
						</h2>

						<p class = "text-center">
							Got Questions? Message us! Stay connected to receive limited offers!
						</p>
					</div>
				</div>
				
				<div class="row">
					<!-- 1st col start -->
					<div class="col-12 col-sm-6">
						<!-- google map -->
						<div id="google-map">
							<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3859.8580230318016!2d121.03961001484106!3d14.66399748976209!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7448411e77f%3A0xfade92cfee178968!2sHouse%20of%20Peppa%20Pigs!5e0!3m2!1sen!2sph!4v1583741656968!5m2!1sen!2sph" height="450" class = "w-100" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
						</div>
					</div>
					<!-- 1st col end -->

					<!-- 2nd col start -->
					<div class="col-12 col-sm-6">
						<div id="contact-us-form">
							<form action="">
								<input type="text" name = "name" id = "name" class = "form-control" placeholder = "Type your full name" required>

								<input type="email" name="email" id="email" class="form-control" placeholder = "Type your full name" required>

								<input type="description" name="description" id="description" class="form-control">
							</form>
						</div>
					<!-- 2nd col end -->
					</div>
				</div>
			</div>

		</section>

		<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	</body>
</html>